import { medicalRoles, respPosCode } from '~/const/common/role'

export function getServicePosition(role?: string): string {
  if(!role) {
    return 'none'
  }
  if (medicalRoles.includes(role)) {
    return 'medical'
  } else if (role === 'emp|reg') {
    return 'registration'
  } else if (role.includes('|resp')) {
      return 'verificator'
  } else {
    return 'none'
  }
}
